Bug 229293 - [NEW PORT] security/lxqt-sudo
Summary: [NEW PORT] security/lxqt-sudo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:38 UTC by Jesper Schmitz Mouridsen
Modified: 2018-08-29 18:09 UTC (History)
0 users

See Also:


Attachments
add security/lxqt-sudo (4.69 KB, patch)
2018-06-24 20:38 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add security/lxqt-sudo (2.83 KB, patch)
2018-06-30 08:32 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:38:17 UTC
Created attachment 194583 [details]
add security/lxqt-sudo

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:32:04 UTC
Created attachment 194770 [details]
add security/lxqt-sudo

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-08-29 18:08:45 UTC
A commit references this bug:

Author: jsm
Date: Wed Aug 29 18:08:40 UTC 2018
New revision: 478364
URL: https://svnweb.freebsd.org/changeset/ports/478364

Log:
  New port security/lxqt-sudo

  PR: 229293
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D16944

Changes:
  head/security/Makefile
  head/security/lxqt-sudo/
  head/security/lxqt-sudo/Makefile
  head/security/lxqt-sudo/distinfo
  head/security/lxqt-sudo/files/
  head/security/lxqt-sudo/files/patch-sudo.cpp
  head/security/lxqt-sudo/pkg-descr
  head/security/lxqt-sudo/pkg-message
  head/security/lxqt-sudo/pkg-plist